wifluttings 0.1.3

Flutter Android iOS

Redirect your Flutter application to the Native WiFi Settings.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  wifluttings: ^0.1.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:wifluttings/wifluttings.dart';
1
likes
90
pub points
0%
popularity

Redirect your Flutter application to the Native WiFi Settings.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

angeeeld@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on wifluttings